@charset "UTF-8";

:root {
    --white: #fff;
    --black: #333;
    --color-gray: #545454;
    --color-light-gray: #cccccc;
    --color-bg: #F2F2F2;
    --color-main: #291F71;
    /* --color-main-bright: rgba(196, 163, 191, 0.30); */
    --color-sub: #B59E5D;
    --color-beige: #F8F7F3;


    /* WEBフォント用→ローカル確認用の順で記述 */
    --font-gochic: sans-serif;
    --font-min: serif;
    --font-en: serif;

    /* モリサワ解約により解除 START */
    /* --font-gochic: "ヒラギノ角ゴ W3 JIS2004", "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
    --font-min: "A1明朝", "A1 Mincho", "A-OTF A1 Mincho Std", serif;
    --font-en: "EB Garamond", serif; */
    /* モリサワ解約により解除 END */
}

/* rem設定
1000以上   1rem = 10px
1000 - 767   1rem = vwに連動
767以下   1rem = 6.6px（PCの約2/3で固定）
 */

html {
    /* scroll-behavior: smooth; */
    color: var(--black);
    font-size: 10px;
}

/* 基本wrapper＝1000px
    左右の余白 余裕をもって+30px= 1060px
 */
@media screen and (max-width: 1060px) {
    html {
        font-size: calc(100vw * 10 / 1060);
    }
}

@media screen and (max-width: 767px) {
    html {
        /* font-size: 1.33334vw; */
        font-size: 6.6px;
    }
}

body {
    font-family: var(--font-min);
    font-size: max(13px, 1.5rem);
    line-height: 1.8;
    color: #333;

    font-feature-settings: "palt";
    text-align: justify;
    /* letter-spacing: 0.01em; */
}


main {
    flex: 1;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

sup {
    top: -.6em;
    font-size: 60%;
}

.caption {
    margin-top: 2rem;
    font-size: max(10px, 1.2rem);
    font-family: var(--font-gochic);
    line-height: 1.5;
}

figure:has(.image-caption) {
    position: relative;
}

.image-caption {
    position: absolute;
    bottom: .2rem;
    right: .4rem;
    display: block;
    color: var(--black);
    font-size: max(10px, 1.2rem);
    font-family: var(--font-gochic);
    z-index: 1;
}

.image-caption__border {
    color: var(--white);
    text-shadow:
        1px 0 0 #000,
        -1px 0 0 #000,
        0 1px 0 #000,
        0 -1px 0 #000;
}

.image-caption__white {
    color: var(--white);
}

.image-caption__shadow {
    color: var(--white);
    text-shadow: 0px 0px 4px #000000;
}

.image-caption__left {
    right: unset;
    left: .4rem;
    bottom: 0;
}



.page_top {
    /* ボタンの装飾 */
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 100;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #545454;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.page_top::before {
    position: absolute;
    display: block;
    content: "";
    top: 45%;
    width: 12px;
    height: 12px;
    border-top: solid 1.5px #fff;
    border-right: solid 1.5px #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media (hover: hover) and (pointer: fine) {
    .page_top:hover {
        transform: scale(1.1);
    }
}

@media (max-width: 767px) {
    .page_top {
        width: 45px;
        height: 45px;
        right: 20px;
        bottom: 80px;
    }
}

.d-none {
    display: none !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-block {
    display: block !important;
}

.d-flex {
    display: flex !important;
}

@media screen and (min-width: 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

@media screen and (max-width: 1366px) {
    .d-lg-none {
        display: none !important;
    }

    .d-lg-inline-block {
        display: inline-block !important;
    }

    .d-lg-block {
        display: block !important;
    }

    .d-lg-flex {
        display: flex !important;
    }
}

@media screen and (max-width: 1024px) {

    .d-md-none {
        display: none !important;
    }

    .d-md-inline-block {
        display: inline-block !important;
    }

    .d-md-block {
        display: block !important;
    }

    .d-md-flex {
        display: flex !important;
    }

}

@media screen and (max-width: 767px) {
    .d-sm-none {
        display: none !important;
    }

    .d-sm-inline-block {
        display: inline-block !important;
    }

    .d-sm-block {
        display: block !important;
    }

    .d-sm-flex {
        display: flex !important;
    }
}

.mt0 {
    margin-top: 0 !important;
}

.mt10 {
    margin-top: 1rem !important;
}

.mt15 {
    margin-top: 1.5rem !important;
}

.mt20 {
    margin-top: 2rem !important;
}

.mt25 {
    margin-top: 2.5rem !important;
}

.mt30 {
    margin-top: 3rem !important;
}

.mt35 {
    margin-top: 3.5rem !important;
}

.mt40 {
    margin-top: 4rem !important;
}

.mt60 {
    margin-top: 6rem !important;
}

.mt80 {
    margin-top: 8rem !important;
}

.mt90 {
    margin-top: 9rem !important;
}

.mt100 {
    margin-top: 10rem !important;
}

.mb10 {
    margin-bottom: 1rem !important;
}

.mb20 {
    margin-bottom: 2rem !important;
}

.mb30 {
    margin-bottom: 3rem !important;
}

.mb40 {
    margin-bottom: 4rem !important;
}

.mb60 {
    margin-bottom: 6rem !important;
}

.mb80 {
    margin-bottom: 8rem !important;
}

.mb100 {
    margin-bottom: 10rem !important;
}

.mb200 {
    margin-bottom: 20rem !important;
}


.container-fluid {
    /* padding-inline: 4vw; */
    padding-inline: 5.3vw;
    margin-inline: auto;
    overflow-x: clip;
}

.container-sm {
    width: min(calc((335 / 375) * 100vw), 800px);
    margin-inline: auto;
}

.container-md {
    width: min(calc((335 / 375) * 100vw), 900px);
    margin-inline: auto;
}

.container {
    width: min(calc((335 / 375) * 100vw), 1000px);
    margin-inline: auto;
}

.row-2col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3.6rem;
}

.row-3col {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.6rem;
}

@media screen and (max-width: 767px) {
    .row-2col {
        grid-template-columns: 1fr;
        row-gap: 40px;
    }

    .row-3col {
        grid-template-columns: 1fr;
        row-gap: 40px;
    }
}

.page-section {
    padding: 12rem 0;
}

.bg-main {
    background-color: var(--color-main);
}

.bg-gray {
    background-color: var(--color-bg);
}

.bg-white {
    background-color: var(--white);
}

.bg-main-image {
    background: url(../images/page-title-bg.jpg) center center no-repeat;
    background-size: cover;
}

/* .bg-beige {
    background-color: var(--color-beige);
} */

/* .bg-sub {
    background-color: var(--color-sub);
} */

.flex-center {
    display: flex;
    justify-content: center;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.text-small {
    font-size: 90%;
}

.text-color-main {
    color: var(--color-main);
}

.text-red {
    color: #A03A32;
}

.text-white {
    color: var(--white);
}

@media screen and (max-width: 767px) {
    .page-section {
        padding: 40px 0;
    }

    .text-sm-left {
        text-align: left !important;
    }

    .text-sm-center {
        text-align: center !important;
    }

    .text-sm-right {
        text-align: right !important;
    }
}

@media screen and (max-width: 1024px) {

    .text-md-left {
        text-align: left !important;
    }

    .text-md-center {
        text-align: center !important;
    }

    .text-md-right {
        text-align: right !important;
    }

}

@media screen and (max-width: 1366px) {

    .text-lg-left {
        text-align: left !important;
    }

    .text-lg-center {
        text-align: center !important;
    }

    .text-lg-right {
        text-align: right !important;
    }

}

.no-pt {
    padding-top: 0 !important;
}

.no-pb {
    padding-bottom: 0 !important;
}

.over {
    transition: all 0.3s ease;
}

@media (hover: hover) and (pointer: fine) {
    .over:hover {
        opacity: 0.8;
    }
}



/* 汎用 Typography
------------------------------ */
.title30 {
    font-size: max(21px, 3rem);
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.title-lead {
    font-size: max(20px, 2.8rem);
    letter-spacing: 0.1em;
    text-align: center;
    line-height: 2;
}

.lead25 {
    font-size: max(16px, 2.5rem);
    letter-spacing: 0.1em;
}

.lead20 {
    font-size: max(14px, 2rem);
}

.lead16 {
    font-size: max(14px, 1.6rem);
    line-height: 2;
    letter-spacing: .1em;
}

.ls20 {
    letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
    .fz-sm-13 {
        /* SPのみ13pxに */
        font-size: 13px;
    }

    .fz-sm-16 {
        /* SPのみ16pxに */
        font-size: 16px;
    }

    .ls-sm-5 {
        letter-spacing: .05em;
    }

    .ls-sm-0 {
        letter-spacing: 0;
    }
}

.fadein_l {
    opacity: 0;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.fadein_l.is-active {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.fadein_r {
    opacity: 0;
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.fadein_r.is-active {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.fadein_up {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.fadein_up.is-active {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}


/* breadcrumb
------------------------------ */

.breadcrumb {
    padding: 25px 20px 0;
    margin: auto;
    max-width: 1380px;
    display: flex;
    align-items: center;
    font-family: var(--font-gochic);
    line-height: 1;
}

.breadcrumb li {
    font-size: 12px;
}

.breadcrumb li:not(:first-child)::before {
    content: " > ";
    display: inline-block;
    padding: 0 12px;
}

@media (max-width: 767px) {
    .page-header-a .breadcrumb {
        padding-inline: 0;
    }

    .breadcrumb li {
        font-size: 10px;
    }
}


/* print
------------------------------ */

@media print {

    header,
    .breadcrumb,
    .mv_access,
    .access,
    .location,
    footer,
    .cta-links,
    .map_btn,
    .page_top {
        display: none !important;
    }
}


@media print {
    .print_d_none {
        display: none !important;
    }
}


/* page-header-a
------------------------------ */
.page-header-a {
    color: #fff;
    background: url(../images/page-title-bg.jpg) center center no-repeat;
    background-size: cover;
    padding-bottom: 4rem;
}

.page-title {
    text-align: center;
    margin: 8rem auto 12rem;
    position: relative;
}

.page-title::after {
    content: '';
    display: block;
    height: 4rem;
    width: 1px;
    background: var(--white);
    position: absolute;
    bottom: -8rem;
    /* transform: translateY(-100%); */
    left: 50%;
}

.page-title__lead {
    font-size: max(20px, 2.8rem);
    letter-spacing: .1em;
    text-align: center;
}

.page-title__text {
    font-size: max(14px, 1.6rem);
    line-height: 2;
    letter-spacing: .1em;
}

.page-title__content {
    margin-top: 2.4rem;
    display: flex;
    gap: 4rem;
    align-items: center;
    justify-content: center;
}

.page-title__image {
    flex: 0 0 38rem;
}

.page-title__text {
    flex: 0 0 46rem;
}

@media (max-width: 767px) {
    .page-title__content {
        flex-direction: column-reverse;
    }

    .page-title__image,
    .page-title__text {
        flex: auto;
    }

}

/* page-header-b
------------------------------ */
.page-header-b {
    margin: 8rem auto;
    text-align: center;
}

.page-title__en {
    display: block;
    font-family: var(--font-en);
    font-size: 60px;
    letter-spacing: 0.05em;
    line-height: 1;
    text-transform: uppercase;
}

.page-title__jp {
    display: block;
    font-size: 20px;
    line-height: 2;
}

@media (max-width: 767px) {
    .page-header-b {
        margin: 58px auto 40px;
    }

    .page-title__en {
        font-size: 28px;
    }

    .page-title__jp {
        font-size: 12px;
        line-height: 2;
    }
}

/* section-title
------------------------------ */

.section-title {
    text-align: center;
    margin: 0 auto 12rem;
    position: relative;
}

.section-title::after {
    content: '';
    display: block;
    height: 4rem;
    width: 1px;
    background: var(--black);
    position: absolute;
    bottom: -8rem;
    left: 50%;
}

.text-white .section-title::after {
    background: var(--white);
}

.section-title__en {
    display: block;
    font-family: var(--font-en);
    font-size: 60px;
    letter-spacing: 0.05em;
    line-height: 1;
}

.section-title__jp {
    display: block;
    font-size: 20px;
    line-height: 2;
    letter-spacing: 0.1em;
}

@media (max-width: 767px) {
    .section-title__en {
        font-size: 28px;
    }

    .section-title__jp {
        font-size: 12px;
        line-height: 2;
    }
}

/* map
------------------------------ */

.section-map {
    max-width: 800px;
    margin-inline: auto;
}

.section-map .caption {
    margin-top: 1rem;
}

.map_image_02 {
    margin: 9rem auto 0;
    min-width: 0;
}

.map_image_01,
.map_image_02_inner {
    border: 1px solid var(--color-gray);
}

.map_image_02_carnavi {
    background-color: var(--color-gray);
    padding: 8px;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.map_image_02_carnavi img {
    width: 40px;
    margin-right: .6rem;
}

.map_image_02_text {
    font-size: max(13px, 2.4rem);
}

.map_image_02_address {
    text-align: center;
}

.map_image_02_address_text {
    padding: 10px 0;
    line-height: 1;
    font-size: max(16px, 2.2rem);
    letter-spacing: 0.1em;
}

.map_btn {
    margin-top: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 4rem;
}

.map_btn a {
    display: block;
    width: 274px;
    border: 1px solid #333;
    font-size: 18px;
    text-align: center;
    position: relative;
    padding: 15px 30px 12px 16px;
}

.map_btn a::after {
    position: absolute;
    content: "";
    display: inline-block;
    background: url(../images/map/map_btn_arrow.svg);
    background-repeat: no-repeat;
    top: 45%;
    right: 25px;
    width: 25px;
    height: 6px;
    background-size: contain;
}


@media (max-width: 767px) {

    .map_image_02_carnavi {
        padding: 10px;
        font-size: 14px;
        line-height: 1.5;
    }

    .map_image_02_carnavi img {
        width: 30px;
    }

    .map_btn {
        flex-direction: column;
        margin-top: 40px;
        margin-bottom: 10px;
    }

    .map_btn a:last-of-type {
        display: none;
    }
}


/* section-caption
------------------------------ */

.section-caption {
    text-align: left;
    color: #000;
    margin-top: 8rem;
}